body {
	margin: 0px 0px 150px 0px;
}

img {
	border: none;
}

#main {
	width: 1000px;
	height: 800px;
}

#top {
	position: relative;
	top: 0px;
	left: 800px;
	width: 200px;
	height: 38px;
	text-align: right;
	float: none;
}

#topmenu {
	width: 1000px;
	height: 35px;
	float: none;
	font-size: 12px;
	font-family: arial, helvetica;
}

#topmenu ul {
	margin: 0px 0px 0px 0px;
	float: right;
}

#topmenu li {
	margin: 0px 0px 0px 0px;
	padding-left: 25px;
	list-style: none;
	float: left;
}

#topmenu a {
	color: #2B6577;
}

#topmenu a:link {
	text-decoration: none;
}

#topmenu a:visited {
	text-decoration: none;
}

#topmenu a:hover {
	text-decoration: underline;
}

#logo {
	position: relative;
	top: 356px;
	width: 185px;
	height: 160px;
	text-align: center;
	float: left;
}

#leftmenu_common {
	position: relative;
	top: 100px;
	left: 55px;
	width: 375px;
	height: 160px;
	float: left;
}

#content {
	position: relative;
	top: 70px;
	width: 360px;
	height: 500px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
}

#content div {
	text-align: left;
}


b {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 32px;
	color: #c1421b;
	font-weight: normal;
}

/* SHOWROOM / IMAGE GALLERIES LAYOUT */

#showroom_logo {
	position: relative;
	top: 36px;
	width: 185px;
	height: 160px;
	text-align: center;
}

#showroom_leftmenu {
	position: relative;
	top: -130px;
	left: 240px;
	width: 330px;
	height: 160px;
}

#showroom_content {
	position: absolute;
	top: 68px;
	left: 650px;
	width: 360px;
	height: 255px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
}

#showroom_content div {
	text-align: left;
}

#showroom_imgholder {
	position: relative;
	top: 0px;
	left: 250px;
	width: 750px;
	height: 320px;
}

#showroom_imgselect {
	position: absolute;
	top: 423px;
	left: 480px;
	width: 580px;
	height: 350px;
}